body {
	line-height:1.7em;
 	font-family: 'Lato', sans-serif;
	color:#909090; 	
}
html {
    width: 100%;
    height: 100%;
}
.banner{
	min-height:650px;
	background-color:#ddd;
	background:url(../img/banner.jpg)no-repeat center center fixed;
	
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}
.banner2{
	min-height:200px;
	background-color:#ddd;
	background:url(../img/ban.jpg) bottom no-repeat;
}
.navbar{
	margin:0;
	border-radius:0;
}
.section-one{
	/*min-height:400px;*/
	min-height:100%;
	padding:80px 0 100px 0;
}
.section-one .heading{
	margin-bottom:30px;
}
.section-one .heading h1{
	font-weight:bold;
}
.section-one .heading p{
	color:#666;
	text-align:center;
	padding:15px 0;
}

.one{
	padding:0px 0 40px 0;
	margin-bottom:20px;
}
.two{
	padding:30px 0 100px 0;
}
.one i{
	font-size:5.5em;
	margin-bottom:30px;
	color:#003366;
}
.one i:hover{
	color:#6f6c6c;
	cursor:pointer;
}
.two i{
	font-size:5.5em;
	margin-bottom:30px;
	color:#003366;
}
.two i:hover{
	color:#6f6c6c;
	cursor:pointer;
}

/*
-----SECOND DESIGN------
.page-two{
	min-height:400px;
	padding:80px 0;
	background-color:#F2F2F2;
	border-top:1px solid #ddd;
}
.page-two .heading{
	margin-bottom:30px;
}
.page-two h3{
	text-align:center;
	background-color:#000;
	color:#fff;
	padding:10px;
	margin-bottom:0;
}
.page-two .box{
	border:1px solid #ccc;
	padding:20px;
}
.page-two .btn-two{
	background-color: transparent;
	padding:10px 35px;

	background-color:#ddd;
	margin-top:15px;
	border-radius:0px;
	margin-bottom:20px;

}
*/

.section-two{
	min-height:400px;
	padding:60px 0 80px 0;
	background-color:#F2F2F2;
	border-top:1px solid #ddd;
}
.section-two .heading{
	margin-bottom:30px;
	text-align:center;
	font-variant:small-caps;
	color:#5E3535;
}
.section-two .txt-area{
	padding-left:40px;
}
.section-two .txt-area p{
	font-size:1.2em;
	color:#666;
	line-height:1.8em;
}
.section-two .txt-area a{
	color:#fff;
}
.section-two .txt-area .btn-default{
	margin-top:30px;
	background-color:#9e5858;
	color:#fff;
	border-radius:0;
	border:none;
}
.section-two img{
	width:100%;
	height:300px;
	margin-bottom:30px;
}
.partners{
	background: url(../img/partner_bg.png) 50% 50% no-repeat;
	color:#fff;
	padding:40px 0;

}
.partners h2{
	font-variant:small-caps;
	margin-bottom:30px;
	text-align:center;
}
.partners .lead{
	font-size:1.3em;
	text-align:center;
}
.call-content{
	padding:30px 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	background-color:#333;
	color:#fff;
}
.call-content i{
	font-size:5em;

}
.call-content a{
	color:inherit;
	text-decoration:underline;
}
.page-wrap{
	padding:60px 0 80px 0;
	font-size:1.3em;
	font-family:"Lucida Console", Monaco, monospace;
	color: #909090;
	line-height:1.7em;
}
.page-wrap img{
	width:100%;
}
.page-wrap h2, h3{
	margin-top:0;
	margin-bottom:25px;
}
.page-wrap h4{
	margin:25px 0;
}
.page-wrap .btn-button{
	background-color:#9e5858;
	margin-top:20px;
	border-radius:0;
}
.page-wrap a{
	color:#fff;
}
.page-wrap a:hover{
	color:#fff;
}
.map-area{
	min-height:150px;
	background-color:#ddd;
	padding:20px 0;
	background-image:url(../img/map.jpg);
}
.contact-form{
	margin-top:35px;	
}
.contact-form input{
	border-radius:0;
	border:1px solid #6f6c6c;
}
.contact-form textarea{
	border-radius:0;
	border:1px solid #6f6c6c;
}
.contact-form .btn{
	background-color:#6f6c6c;
	color:#fff;
}
footer{
	padding:50px 0 30px 0;
	background-color:#003366;
	color:#fff;
	text-align:center;
}
footer a{ 
color:#fff;
}
footer a:hover{ 
color:#fff;
}
.clientele h3{
	line-height:1.5em;
	text-align:center;
	font-weight:bold;
}
.img-box{
	padding:25px;
	margin:25px 0;
}
.drop-a-line a{
	color:#036;
}
.drop-a-line a:hover{
	color:#036;
}